class Cruncher 
  attr_reader :crunch
  attr_writer :crunch


  def initialize(data)
    @crunch = data
  end

public
  #def crunch
  #  return 8 #@data11 
  #end

  #def crunch=(text1)
  #  @data11 = text1
  #end

  #def crunch
  #  return 5
  #end
end
